load data
truncate                           
into table CRST_FND_DOCUMENTS_TL
fields terminated by "	"   
trailing nullcols 
( DOCUMENT_ID             ,
  CREATION_DATE           DATE 'YYYYMMDD HH24:MI:SS',
  CREATED_BY              ,
  LAST_UPDATE_DATE        DATE 'YYYYMMDD HH24:MI:SS',
  LAST_UPDATED_BY         ,
  LAST_UPDATE_LOGIN       ,
  LANGUAGE                ,
  DESCRIPTION             ,
  SHORT_TEXT              ,
  FILE_NAME               ,
  MEDIA_ID                ,
  REQUEST_ID              ,
  PROGRAM_APPLICATION_ID  ,
  PROGRAM_ID              ,
  PROGRAM_UPDATE_DATE     ,
  DOC_ATTRIBUTE_CATEGORY  ,
  DOC_ATTRIBUTE1          ,
  DOC_ATTRIBUTE2          ,
  DOC_ATTRIBUTE3          ,
  DOC_ATTRIBUTE4          ,
  DOC_ATTRIBUTE5          ,
  DOC_ATTRIBUTE6          ,
  DOC_ATTRIBUTE7          ,
  DOC_ATTRIBUTE8          ,
  DOC_ATTRIBUTE9          ,
  DOC_ATTRIBUTE10         ,
  DOC_ATTRIBUTE11         ,
  DOC_ATTRIBUTE12         ,
  DOC_ATTRIBUTE13         ,
  DOC_ATTRIBUTE14         ,
  DOC_ATTRIBUTE15         ,
  APP_SOURCE_VERSION      ,
  SOURCE_LANG             
)
